Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(23)

Issue 25761005: Ship object-fit and object-position. (Closed)

Created:
5 years, 3 months ago by mstensho (USE GERRIT)
Modified:
5 years, 3 months ago
Reviewers:
ojan
CC:
blink-reviews
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Visibility:
Public.

Description

Ship object-fit and object-position. Change runtime flag ObjectFitPosition from experimental to stable. BUG=236331, 236333 Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=158982

Patch Set 1 #

Patch Set 2 : Rebase master #

Patch Set 3 : Update "stable" expectations for webexposed properties and video-object-fit. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+11 lines, -5 lines) Patch
M LayoutTests/media/stable/video-object-fit-stable-expected.html View 1 2 2 chunks +8 lines, -4 lines 0 comments Download
M LayoutTests/virtual/stable/webexposed/css-properties-as-js-properties-expected.txt View 1 2 1 chunk +2 lines, -0 lines 0 comments Download
M Source/core/page/RuntimeEnabledFeatures.in View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 12 (0 generated)
mstensho (USE GERRIT)
5 years, 3 months ago (2013-10-04 07:56:03 UTC) #1
ojan
lgtm On Fri, Oct 4, 2013 at 12:56 AM, <mstensho@opera.com> wrote: > Reviewers: ojan, > ...
5 years, 3 months ago (2013-10-04 16:47:15 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mstensho@opera.com/25761005/1
5 years, 3 months ago (2013-10-04 17:20:13 UTC) #3
commit-bot: I haz the power
Retried try job too often on linux_blink_rel for step(s) webkit_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=linux_blink_rel&number=6891
5 years, 3 months ago (2013-10-04 18:31:17 UTC) #4
mstensho (USE GERRIT)
Ojan, could you take another look, please? I had to update two test expectations. The ...
5 years, 3 months ago (2013-10-04 19:42:59 UTC) #5
ojan
lgtm I'm not sure what's up with the media/stable tests either, but this seems fine ...
5 years, 3 months ago (2013-10-04 19:53:36 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mstensho@opera.com/25761005/19001
5 years, 3 months ago (2013-10-04 19:53:58 UTC) #7
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
5 years, 3 months ago (2013-10-04 20:46:03 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mstensho@opera.com/25761005/19001
5 years, 3 months ago (2013-10-04 21:39:26 UTC) #9
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
5 years, 3 months ago (2013-10-04 22:13:28 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mstensho@opera.com/25761005/19001
5 years, 3 months ago (2013-10-05 06:34:11 UTC) #11
commit-bot: I haz the power
5 years, 3 months ago (2013-10-05 07:46:15 UTC) #12
Message was sent while issue was closed.
Change committed as 158982

Powered by Google App Engine
This is Rietveld 408576698